Description

Who is asked about their health (Hcond) please?

The questionnaire indicates that -8=n/a, but the data records 80%+ as n/a for hcondno1 to hcondno7 (which appear to be the

multiple response variables linked to this question).

Have the codes 96 (none of these) actually been coded as -8 in the data, or is it something else?

History

#1 - 04/14/2016 12:17 PM - Alita Nandi

- Private changed from Yes to No

#2 - 04/19/2016 09:14 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee set to david rhodes

- % Done changed from 0 to 80

Dear David,

Many thanks for your enquiry. Apologies for the delay in getting back to you - I was consulting with colleagues. The hcondn1-hcondn17 are the

variables taken from the hconno1-hcondno7 (expands up to 10 in waves 3-4) which are part of the annual events module. The hncond1-hcond17 are

asked of new entrants which is why there is such a large number of n/a.

If you still have questions, my colleague would be happy to discuss this with you and I can pass you her contact details.

Best wishes, Victoria.

#3 - 04/19/2016 10:51 AM - david rhodes

Thank you. As there do not appear to be these health questions in the xwave data compiled for all respondents, does this mean that the only way to

obtain the health characteristics of all respondents would be to extract these variables from every wave prior to the latest one I use?

#4 - 04/19/2016 02:08 PM - david rhodes

This doesn't appear to be the case with the health questions in BHPS - HLPRBA to HLPRBM, as these appear (by the lack of N/A codes) to have

been asked of everyone in the individual interview?

#5 - 04/28/2016 12:08 PM - Victoria Nolan

- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#7 - 05/10/2016 04:03 PM - Victoria Nolan

- Status changed from Resolved to Closed
